2 Replies Latest reply on May 10, 2010 5:49 AM by Ansury

    tomcat recommended version

    hadastoro

      Hi all,

       

      From your expirience, Is there a prefered version of tomcat for running flex applications on? (5.5, 6)

      have you encountered any problems at any of them?